.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-a9e820b3-e942-26f0-6b11-35fa945c38a2 {
display: none !important;
}
.lfr-layout-structure-item-54b6a8b1-3a77-6a86-dba9-c2aaba3f1e6b {
display: none !important;
}
.lfr-layout-structure-item-73ff6942-9175-f522-0d71-d24c221bb4d2 {
display: none !important;
}
.lfr-layout-structure-item-de6d5e81-9202-9615-575b-ad0123b6bb13 {
display: none !important;
}
